# MCP Legal

MCP server for Legal Purpose (matters, filings, attestations).

## Features

- Matter management
- Signature orchestration
- Legal-grade record retention
- Treaty registry

## Development

```bash
# Install dependencies
pnpm install

# Run development server
pnpm dev

# Build
pnpm build

# Start production server
pnpm start
```

## Usage

Configure this MCP server in your MCP client to access legal management features.

